<?php
$z[0]=Array("field","天台青饺,天台青饺介绍,天台特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天台青饺清明节一到，总少不了做这个青饺，虽然颜色是绿色的，大家不要以为是色素哦。都是用新鲜的艾青洗净、煮熟、捣烂，拌入糯米粉，之后才成为绿色大使的，是非常健康的小吃。做法：将采来的艾青洗净、煮熟、捣烂，拌入糯米粉，揉拌成青团，然后包入甜、咸",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","天台青饺_天台特产天台青饺",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青饺\n</p><p>　　清明节一到，总少不了做这个青饺，虽然颜色是绿色的，大家不要以为是色素哦。都是用新鲜的艾青洗净、煮熟、捣烂，拌入粉，之后才成为绿色大使的，是非常健康的。\n</p><p>　　做法：将采来的艾青洗净、煮熟、捣烂，拌入，揉拌成青团，然后包入甜、咸两种馅子，捏成饺子状，用蒸笼蒸熟后便可食用。",548,877);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDI0503J0-1M47.gif",879,962);
$z[7][4]['name']="litpic";

?>